/*--------------- Modifications BNG 2015 -------------*/


/*----------Frontpage --------------*/

html {
    background:#fc6e1c;
    background:#fc6e1c url(../images/carbonfiber.png);
}



.bngfront .tm-block-full {
    padding-bottom: 0;
}

.bngfront .bngslide .uk-h1 {
    background:rgba(0,0,0,.5);
    padding:5px 15px;
    font-size:50px;
    text-align:left;
    margin-bottom:0px;
}

.bngfront .bngslide .uk-margin {
    background:rgba(0,0,0,.5);
    padding:5px 5px;
    font-size:30px;
    float:left;
    display:inline-block;
    clear:both;
}

.tm-block-light {
    background:white;
}

.uk-panel.bngslideset {
    background: rgba(250, 250, 250, 0.5) none repeat scroll 0 0;
    margin-top: -250px;
    padding: 20px;
}

.tm-navbar + .tm-block {
    padding-top:0px !important;
}

.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 0px !important;
}

.uk-navbar-flip {
    text-transform: uppercase;
}

.bngfront .tm-navbar + .tm-block-padding + .tm-block {
    padding-bottom:0px !important;
}

.bngfront .uk-article-title {
    display:none;
}

/*--------- Slideshow ----------*/

.bngslideother {
    max-height:200px;
    overflow:hidden;
}

.bngslide .uk-h1 {
    background:rgba(0,0,0,.8);
    padding:5px 15px;
    font-size:50px;
    text-align:left;
    margin-bottom:0px;
}

.bngslide .uk-margin {
    background:rgba(0,0,0,.8);
    padding:5px 5px;
    font-size:30px;
    float:left;
    display:inline-block;
    clear:both;
}

/*------- Contact page ---------*/

.control-group input, #jform_contact_message {
    width:90%;
}

#jform_contact_message {
    min-height:200px;
}


/*-------- ZOO Modifications ---------*/

.bnggal {
margin-top:15px;
}

.uk-grid-small > * {
    padding-bottom: 10px;
    padding-left: 10px;
}

.textbng {
    margin-top:50px;
}

/*-------- Agenda ------------*/

.bngagenda #yoo-zoo .item div.pos-bottom {
    clear: both;
    overflow: hidden;
}

.bngagenda #yoo-zoo .row {
    margin-left:0px;
}


/*--------- Formulaire -----------*/

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(140, 140, 145, 0.7) -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    box-sizing: inherit;
    height: 0;
    margin: 35px auto !important;
    padding-left: 35px !important;
    width: 200px;
}

@media (min-width:679px) {
.formbottom .formControlLabel {
    width:250px !important;
}
.formbottom .formControls {
    margin-left:280px !important;
}
}


.formbottom .rsform-block-text .formControls {
    margin-left:0px !important;
}

.formbottom .rsform-block-text .formControlLabel {
    width:0px !important;
}